From bc1641e37ef211fe1ddf046497e8d3c5af648841 Mon Sep 17 00:00:00 2001
From: 嘉渊 <wangjiaming.wjm@alibaba-inc.com>
Date: 星期二, 18 七月 2023 15:33:26 +0800
Subject: [PATCH] update

---
 egs/callhome/eend_ola/run.sh |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/egs/callhome/eend_ola/run.sh b/egs/callhome/eend_ola/run.sh
index f5afd73..fb030c5 100644
--- a/egs/callhome/eend_ola/run.sh
+++ b/egs/callhome/eend_ola/run.sh
@@ -33,7 +33,7 @@
 # exp tag
 tag="exp_fix"
 
-. utils/parse_options.sh || exit 1;
+. local/parse_options.sh || exit 1;
 
 # Set bash to 'debug' mode, it will exit on :
 # -e 'error', -u 'undefined variable', -o ... 'error in pipeline', -x 'print commands',
@@ -54,7 +54,7 @@
 if [ ${stage} -le -1 ] && [ ${stop_stage} -ge -1 ]; then
     echo "stage 0: Simulate mixture data for training and inference"
     echo "The detail can be found in https://github.com/hitachi-speech/EEND"
-    ehco "Before running this step, you should download and compile kaldi and set KALDI_ROOT in this script and path.sh"
+    echo "Before running this step, you should download and compile kaldi and set KALDI_ROOT in this script and path.sh"
     echo "This stage may take a long time, please waiting..."
     KALDI_ROOT=
     ln -s $KALDI_ROOT/egs/wsj/s5/steps steps

--
Gitblit v1.9.1